<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0F3-oW-ZmD.label</key>
	<string>Schnitt hinzufügen</string>
	<key>0F3-oW-ZmD.paletteLabel</key>
	<string>Schnitt hinzufügen</string>
	<key>0F3-oW-ZmD.toolTip</key>
	<string>Ein Schnitt entfernt alles von hier bis zum nächsten Schnitt. Ein Schnitt innerhalb eines Ausschnitts kürzt diesen Bereich bis zur aktuellen Position.</string>
	<key>B4H-4r-ap4.label</key>
	<string>Teile exportieren</string>
	<key>B4H-4r-ap4.paletteLabel</key>
	<string>Teile exportieren</string>
	<key>B4H-4r-ap4.toolTip</key>
	<string>Alle ausgeschnittenen Videos in separate Videodateien exportieren</string>
	<key>F5Q-fk-t9C.title</key>
	<string>Bezeichnung</string>
	<key>GPt-f6-TrT.label</key>
	<string>Teilen</string>
	<key>GPt-f6-TrT.paletteLabel</key>
	<string>Teilen</string>
	<key>GPt-f6-TrT.toolTip</key>
	<string>Eine Teilung einfügen, sodass zwei Videos entstehen - eines vor und eines nach der aktuellen Position.</string>
	<key>Gbe-Yg-2zM.title</key>
	<string>Beschreibung</string>
	<key>HOR-6o-wcm.label</key>
	<string>Exportieren</string>
	<key>HOR-6o-wcm.paletteLabel</key>
	<string>Exportieren</string>
	<key>HOR-6o-wcm.toolTip</key>
	<string>Alle behaltenen Teile des Videos in eine neue Videodatei exportieren</string>
	<key>TH7-5d-i4C.title</key>
	<string>h264</string>
	<key>Zqb-4O-Z4n.title</key>
	<string>Voreinstellung</string>
	<key>bitrate-item.title</key>
	<string>Bitrate</string>
	<key>bitrate-label-cell.title</key>
	<string>Bitrate</string>
	<key>eGH-fz-hrs.title</key>
	<string>Dateikodierung beibehalten</string>
	<key>fMV-NZ-1T0.label</key>
	<string>Export stoppen</string>
	<key>fMV-NZ-1T0.paletteLabel</key>
	<string>Export stoppen</string>
	<key>iAl-Qp-RL8.title</key>
	<string>h265</string>
	<key>quality-item.title</key>
	<string>Qualität</string>
	<key>quality-label-cell.title</key>
	<string>Qualität</string>
	<key>samplerate-item.title</key>
	<string>Abtastrate</string>
	<key>samplerate-label-cell.title</key>
	<string>Abtastrate</string>
	<key>uQ2-fE-fuI.label</key>
	<string>Einführung anzeigen</string>
	<key>uQ2-fE-fuI.paletteLabel</key>
	<string>Einführung anzeigen</string>
	<key>uQ2-fE-fuI.toolTip</key>
	<string>Die Einführungsüberlagerung anzeigen, um zu sehen, wie die App verwendet wird</string>
	<key>ucn-PW-TG0.label</key>
	<string>Alles entfernen</string>
	<key>ucn-PW-TG0.paletteLabel</key>
	<string>Ganzen Film entfernen</string>
	<key>ucn-PW-TG0.toolTip</key>
	<string>Den ganzen Film als Ausschnittbereich markieren</string>
	<key>xOd-HO-29H.title</key>
	<string>Fenster</string>
	<key>xRG-rg-cbB.label</key>
	<string>Alles behalten</string>
	<key>xRG-rg-cbB.paletteLabel</key>
	<string>Ganzen Film behalten</string>
	<key>xRG-rg-cbB.toolTip</key>
	<string>Alle Ausschnittbereiche entfernen, um den ganzen Film zu behalten</string>
	<key>yM4-bx-OTd.label</key>
	<string>Schnitt entfernen</string>
	<key>yM4-bx-OTd.paletteLabel</key>
	<string>Schnitt entfernen</string>
	<key>yM4-bx-OTd.toolTip</key>
	<string>Funktioniert nur innerhalb eines Ausschnittbereichs und entfernt diesen Ausschnittbereich</string>
</dict>
</plist>
